---
data_category: optional
key_path: compliance_unique_visits.g_compliance_dashboard
description: 'Number of unique visitors to the compliance dashboard.'
product_section: 'dev'
product_stage: 'manage'
product_group: 'group::compliance'
product_category: 'compliance_management'
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
